@charset "UTF-8";
/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:

	Eric Meyer					:: https://meyerweb.com
	HTML5 Doctor				:: https://html5doctor.com
	and the HTML5 Boilerplate	:: https://html5boilerplate.com

-------------------------------------------------------------------------------*/
/* Let's default this puppy out
-------------------------------------------------------------------------------*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, nav, section, details, summary {
  display: block; }

/* Handle box-sizing while better addressing child elements:
   https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

/* consider resetting the default cursor: https://gist.github.com/murtaugh/5247154 */
/* Responsive images and other embedded objects */
/* if you don't have full control over `img` tags (if you have to overcome attributes), consider adding height: auto */
img,
object,
embed {
  max-width: 100%; }

/*
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
	In fact, it *will* cause problems with Google Maps' controls at small size.
	If this is the case for you, try uncommenting the following:

#map img {
		max-width: none;
}
*/
/* force a vertical scrollbar to prevent a jumpy page */
html {
  overflow-y: scroll; }

/* we use a lot of ULs that aren't bulleted.
	you'll have to restore the bullets within content,
	which is fine because they're probably customized anyway */
ul {
  list-style: none; }

.post img {
  margin: auto;
  display: block; }

ul.posts, .post-content ul {
  list-style: square;
  padding: 0.1em 0 1em 1.2em;
  line-height: 1.6em; }

ul.posts a {
  color: #333;
  background: inherit;
  padding: 1px 4px;
  text-decoration: inherit; }

ul.posts a:hover {
  color: #111;
  background: inherit; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help; }

/* tables still need cellspacing="0" in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

th {
  font-weight: bold;
  vertical-align: bottom; }

td {
  font-weight: normal;
  vertical-align: top; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

pre {
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */ }

input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

select, input, textarea {
  font: 99% sans-serif; }

table {
  font-size: inherit;
  font: 100%; }

small {
  font-size: 85%; }

strong {
  font-weight: bold; }

td, td img {
  vertical-align: top; }

/* Make sure sup and sub don't mess with your line-heights https://gist.github.com/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* standardize any monospaced elements */
pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

/* hand cursor on clickable elements */
.clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {
  cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
  margin: 0; }

/* make buttons play nice in IE */
button,
input[type=button] {
  width: auto;
  overflow: visible; }

/* scale images in IE7 more attractively */
/*.ie7 img {-ms-interpolation-mode: bicubic;}*/
/* prevent BG image flicker upon hover
   (commented out as usage is rare, and the filter syntax messes with some pre-processors)
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}
*/
/* let's clear some floats */
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }

.clearfix:after {
  clear: both; }

/*.clearfix { zoom: 1; }*/
/* A Linux- and Windows-friendly sans-serif font stack: https://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {
  font: 17px Helmet, Freesans, sans-serif; }

/* Using local fonts? Check out Font Squirrel's webfont generator: https://www.fontsquirrel.com/tools/webfont-generator */
/* We like off-black for text. */
body, select, input, textarea {
  color: #333; }

a {
  color: #fff;
  background: #444;
  padding: 1px 2px;
  text-decoration: none; }

a:hover {
  color: #fff;
  background: #333; }

/* Custom text-selection colors (remove any text shadows: https://twitter.com/miketaylr/status/12228805301) */
/*::-moz-selection{background: #444; color: #fff; text-shadow: none;}*/
/*::selection {background: #444; color: #fff; text-shadow: none;}*/
/*	j.mp/webkit-tap-highlight-color */
/*a:link {-webkit-tap-highlight-color: #fcd700;}*/
ins {
  background-color: #fcd700;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #fcd700;
  color: #000;
  font-style: italic;
  font-weight: bold; }

/* Mozilla dosen't style placeholders by default */
/*input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }*/
/* Media queries
-------------------------------------------------------------------------------*/
/* Print styles
-------------------------------------------------------------------------------*/
body {
  max-width: 48em;
  /*border: 1px solid #da0;*/
  margin: auto;
  padding: 1em; }

#main {
  min-height: 22em; }

h1 {
  font-size: 1.6em;
  font-weight: bold; }

h2 {
  border-bottom: 1px dotted #333;
  font-size: 1.4em;
  margin: 1.4em 0 0.6em; }

h3 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 1.2em 0 0.4em; }

h4 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 1.1em 0 0.2em; }

.sub-h {
  font-size: 0.6em;
  font-weight: 400; }

p, center {
  margin-bottom: 0.4em;
  line-height: 1.4em; }

dt {
  margin-top: 0.2em; }

#nav ul {
  font-size: 1.2em;
  list-style: none;
  list-style-image: none;
  margin: 0; }

li li {
  font-size: 0.8em; }

.uni-files {
  padding-left: 2em; }

ul.uni-files {
  list-style: square; }

table {
  width: 100%;
  border-collapse: collapse; }

table, th, td {
  font-size: 0.9em; }

tbody th, tbody td {
  border: 1px dotted #333; }

a:hover {
  border-bottom: 1px dotted;
  background-color: #000; }

#footer a:hover {
  border-bottom: none; }

.active {
  color: #000 !important;
  background-color: #da0;
  border-bottom: 1px dotted; }

#nav {
  width: 100%;
  float: left;
  margin-bottom: 1em; }

#nav ul li {
  float: left;
  margin-right: 1em; }

#nav ul li a {
  color: #666;
  background: inherit; }

#nav ul li a:before {
  content: "/"; }

#glider {
  float: right;
  display: block;
  background: none; }

#figure {
  display: inline-block;
  float: right;
  border: 1px dotted #000;
  margin: 0.2em 0em 0.2em 0.6em;
  padding: 0.6em; }

#figure img {
  display: block; }

#fig_caption {
  display: block;
  margin: 1em 0 0 0;
  text-align: center; }

#figureb {
  display: inline-block;
  border: 1px dotted #da0;
  margin: 0.2em 0em 0.2em 0.6em; }

#figureb a:hover {
  border: none; }

#footer {
  display: block;
  position: relative;
  font-size: 0.8em;
  margin-top: 2em; }

#valid {
  display: inline-block; }

#valid a {
  display: block;
  margin-bottom: 0.2em; }

.right {
  float: right; }

.highlighted {
  color: #da0;
  font-size: 0.8em;
  font-weight: bold;
  background: inherit; }

.small {
  font-size: 0.6em; }

dd {
  margin: 0 0 0.6em 2em; }

#html5-comment {
  height: 31px;
  width: 220px;
  display: inline-block;
  font-size: 0.6em;
  line-height: 1; }

.track-todo {
  font-size: 0.8em; }

.track-todo ul {
  list-style-type: square; }

.track-todo h3 {
  margin-top: 0.2em; }

.tracklist {
  font-size: 1em;
  margin-left: 2em; }

.track {
  width: 100%;
  margin-top: 0.4em; }

#uni a {
  font-size: 0.8em;
  color: #666;
  background: inherit; }

.progress {
  width: 100%;
  outline: 1px dotted #333;
  text-align: center;
  padding: 2px; }

.progress + * {
  clear: left; }

.progress-bar {
  background-color: #333; }

.progress-text {
  display: inline;
  color: #fff; }

.time-stamp {
  display: inline;
  right: 0em;
  top: -1.2em;
  position: absolute; }

hr {
  border-color: #333;
  border-style: dashed; }

#title {
  margin: 0.2em 0 -0.4em; }

pre.highlight {
  padding: 10px 0.5em; }

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 0;
  padding: 0.5em 10px;
  quotes: "“" "”" "‘" "’";
  font-style: italic; }

blockquote p {
  display: inline; }

.twocols {
  -webkit-columns: 2 200px;
  -moz-columns: 2 200px;
  columns: 2 200px;
  -webkit-column-gap: 4em;
  -moz-column-gap: 4em;
  column-gap: 4em;
  -webkit-column-rule: 1px dotted #ddd;
  -moz-column-rule: 1px dotted #ddd;
  column-rule: 1px dotted #ddd; }

code {
  font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
  line-height: normal;
  background: rgba(135, 131, 120, 0.15);
  color: #EB5757;
  border-radius: 3px;
  font-size: 85%;
  padding: 0.2em 0.4em; }

.highlight code {
  background: none; }

.page-body a {
  color: inherit;
  background: inherit;
  padding: inherit;
  border-bottom: 0.05em solid;
  border-bottom-color: currentcolor;
  border-color: rgba(55, 53, 47, 0.4);
  opacity: 0.7; }
